OpenOBEX

Data Fields
obex_interface_t Union Reference

Generic OBEX interface information. More...

`#include <obex_const.h>`

## Data Fields
obex_irda_intf_t | irda
| IrDA-specific OBEX interface information. More...
obex_usb_intf_t | usb
| USB-specific OBEX interface information. More...

## Detailed Description

Generic OBEX interface information.

## Field Documentation

## ◆ irda

obex_irda_intf_t obex_interface_t::irda

IrDA-specific OBEX interface information.

## ◆ usb

obex_usb_intf_t obex_interface_t::usb

USB-specific OBEX interface information.

The documentation for this union was generated from the following file:

- obex_const.h